{% extends "elections2021/base.html" %}
{% load static wagtailcore_tags %}

{% block content_header %}
{% include "elections2021/_page_header.html" with title=page.title %}
{% endblock %}

{% block content %}
<div class="container container--default pt-8 lg:py-24">
  <section>
    <main>
      <div class="download-card-list grid grid-cols-1 sm:grid-cols-2 lg:grid-cols-3 gap-4 lg:gap-8">
        {% for block in page.downloads %}
          {% include_block block %}
        {% endfor %}
      </div>
      {% if page.text_downloads %}
        <h1 class="head-alt-md pb-4 lg:pb-8 mt-16">OSTATNÍ</h1>
        <div class="content-block">
          <ul class="unordered-list unordered-list-colored">
            {% for block in page.text_downloads %}
              <li><a href="{{ block.value.document.url }}">{{ block.value.title }}</a></li>
            {% endfor %}
          </ul>
        </div>
      {% endif %}
    </main>
  </section>
</div>
{% endblock %}
